# only at beginnin. In production uncomment it out
[logger.apache2]
level=DEBUG

[shm]
file=D:/server/apache2/logs/shm.file
size=1048576

# Example socket channel, override port and host.
[channel.socket:localhost:8009]
port=8009
host=127.0.0.1

# define the worker
[ajp13:localhost:8009]
channel=channel.socket:localhost:8009

# Uri mapping
[uri:127.0.0.1/*.jsp]
worker=ajp13:localhost:8009

#[uri:www.home.net/*.jsp]
#worker=ajp13:localhost:8009

#[uri:www.customer1.it/*.jsp]
#worker=ajp13:localhost:8009

#[uri:www.customer2.net/*.jsp]
#worker=ajp13:localhost:8009